[aliases]
n0=/F1 /play txt/flag.txt
n1=/F2 /join #italia
n2=/F3 /mp3
n3=/F4 /say     6http://classyscript.cjb.net   3,3   |0,0|   4,4 |3,1---===3CLAS0SY0-0SC4RIPT===---
n4=/F5 /quit $$?="Quit Message"
n5=/F6 /me $read txt\sicilian.txt
n6=/F7 /tools
n7=/F12 /run txt/fkeys.txt
